{% if week_type != 'exam' %}
  <div class="table-responsive">
    <table class="table table-bordered table-sm" id="my_table">
      <tbody>
      {% for dd in periods.values %}
        <th id="day{{ forloop.counter }}" rowspan="10"><span>
      {% if forloop.counter == 1 %}ПОНЕДЕЛЬНИК
      {% elif forloop.counter == 2 %}ВТОРНИК
      {% elif forloop.counter == 3 %}СРЕДА
      {% elif forloop.counter == 4 %}ЧЕТВЕРГ
      {% elif forloop.counter == 5 %}ПЯТНИЦА
      {% elif forloop.counter == 6 %}СУББОТА
      {% endif %}
    </span></th>
        {% for d in dd.values %}
          <tr>
            <td>
              {% if forloop.counter == 1 %}1 09:00 10:30
              {% elif forloop.counter == 2 %}2 10:40 12:10
              {% elif forloop.counter == 3 %}3 13:10 14:40
              {% elif forloop.counter == 4 %}4 14:50 16:20
              {% elif forloop.counter == 5 %}5 16:30 18:00
              {% elif forloop.counter == 6 %}6 18:10 19:40
              {% elif forloop.counter == 7 %}7 19:50 21:20
              {% elif forloop.counter == 8 %}7 18:30 20:00
              {% elif forloop.counter == 9 %}8 20:10 19:40
              {% endif %}
            </td>
            <td><div>{{ d.name }}</div></td>
            <td><div>{{ d.category }}</div></td>
            {% if category == 'g' or category == 'r' %}
              <td><div>{{ d.teacher }}</div></td>{% endif %}
            {% if category == 't' or category == 'r' %}
              <td><div>{{ d.groups }}</div></td>{% endif %}
            {% if category == 'g' or category == 't' %}
              <td id="room"><div>{{ d.room }}</div></td>{% endif %}
          </tr>
        {% endfor %}
      {% endfor %}
      </tbody>
    </table>
  </div>
{% else %}
  <div class="table-responsive">
    <table class="table table-bordered">
      <tbody>
      {% for p in periods %}
        <tr>
          <td>{{ p.m_day }}</td>
          <td>{{ p.time }}</td>
          <td>{{ p.category }}</td>
          <td>{{ p.name }}</td>
          {% if category == 'g' or category == 'r' %}
            <td>{{ p.teachers.first }}</td>
          {% endif %}
          {% if category == 't' or category == 'r' %}
            <td>{{ p.group }}</td>
          {% endif %}
          {% if category == 'g' or category == 't' %}
            <td id="room">{{ p.rooms.first }}</td>
          {% endif %}
        </tr>
      {% endfor %}
      </tbody>
    </table>
  </div>
{% endif %}
{#обновлено: {{ upd_date }}#}